Eclipse Platform Release 3.7

## org.eclipse.equinox.p2.engine
Interface ISizingPhaseSet

All Superinterfaces:
  IPhaseSet

    public interface ISizingPhaseSet

extends IPhaseSet

Since:
  2.0
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

Method Summary
`long` `getDiskSize()`
`long` `getDownloadSize()`

Methods inherited from interface org.eclipse.equinox.p2.engine.IPhaseSet
`getPhaseIds`

Method Detail

### getDiskSize

    long getDiskSize()

### getDownloadSize

    long getDownloadSize()

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.